"GoogleKitCoreAccessibilityNavigateBack" = "Назад";
"GoogleKitCoreAddButton" = "Добавяне";
"GoogleKitCoreArrowBackButton" = "Назад";
"GoogleKitCoreArrowForwardButton" = "Напред";
"GoogleKitCoreVolumeDownButton" = "Намаляване на звука";
"GoogleKitCoreVolumeMuteButton" = "Спиране на звука";
"GoogleKitCoreVolumeOffButton" = "Изключване на звука";
"GoogleKitCoreVolumeUpButton" = "Усилване на звука";
"GoogleKitCoreCancelButton" = "Отказ";
"GoogleKitCoreCheckButton" = "Отбелязване";
"GoogleKitCoreChevronLeftButton" = "Назад";
"GoogleKitCoreChevronRightButton" = "Напред";
"GoogleKitCoreClearButton" = "Изчистване";
"GoogleKitCoreCloseButton" = "Затваряне";
"GoogleKitCoreCreateButton" = "Създаване";
"GoogleKitCoreDeleteButton" = "Изтриване";
"GoogleKitCoreEmailButton" = "Имейл";
"GoogleKitCoreHelpButton" = "Помощ";
"GoogleKitCoreInfoButton" = "Информация";
"GoogleKitCoreKeyboardButton" = "Клавиатура";
"GoogleKitCoreMenuButton" = "Меню";
"GoogleKitCoreMoreHorizButton" = "Още";
"GoogleKitCoreMoreVertButton" = "Още";
"GoogleKitCorePersonButton" = "Човек";
"GoogleKitCoreRefreshButton" = "Опресняване";
"GoogleKitCoreReplyButton" = "Отговор";
"GoogleKitCoreReplyAllButton" = "Отговор до всички";
"GoogleKitCoreSearchButton" = "Търсене";
"GoogleKitCoreSettingsButton" = "Настройки";
"GoogleKitCoreStarButton" = "Означаване със звезда";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
